
.Title { color: teal; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.BodyText { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
#HumorContent { position: absolute; top: 115px; left: 4px; width: 600px; height: 2351px; visibility: visible; display: block }
#layer1 { position: absolute; top: 60px; left: 2px; visibility: visible; display: block }
.ColumnHeadings { font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.PhotoCaptions { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
